Better Polish l10n for NSIS Installer
The default Polish l10n is not as bad as the Italian one (bug  but it's still far from perfect.

I'd be happy if the file Polish.nlf was replaced with my corrected version.
